A KSH-Elektra Adatszolgáltatói Kliens alkalmazás használatához szükség van az Adobe Flash Player kiegészítő 16.0.0 (Linux, Mac OS X esetén 16.0.0) vagy későbbi verziójának telepítésére.

A kiegészítő letöltéséhez kattintson az alábbi linkre!
Adobe Flash Player letöltése